.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390002,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390002,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390002,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.204400px;}
.ls4{letter-spacing:-0.119200px;}
.ls1{letter-spacing:-0.071200px;}
.ls3{letter-spacing:-0.059600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.179360px;}
._5{width:1.267680px;}
._c{width:2.610880px;}
._b{width:11.136320px;}
._7{width:27.840320px;}
._6{width:42.684480px;}
._9{width:134.024000px;}
._a{width:773.024000px;}
._3{width:798.333440px;}
._0{width:853.028480px;}
._1{width:861.284480px;}
._2{width:896.228480px;}
._8{width:897.344000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:27.840000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs5{font-size:63.639044px;}
.fs2{font-size:63.840000px;}
.fs1{font-size:72.000000px;}
.y5{bottom:0.000000px;}
.y90{bottom:13.121569px;}
.y8f{bottom:25.868235px;}
.y8e{bottom:38.614902px;}
.y8d{bottom:51.174118px;}
.y5c{bottom:59.646902px;}
.y3{bottom:59.834353px;}
.y8c{bottom:63.733333px;}
.y8b{bottom:76.292549px;}
.y8a{bottom:88.851765px;}
.y5a{bottom:93.200627px;}
.y89{bottom:101.598431px;}
.y59{bottom:111.195922px;}
.y88{bottom:114.204510px;}
.y61{bottom:114.273117px;}
.y87{bottom:126.763725px;}
.y58{bottom:128.816314px;}
.y86{bottom:139.322941px;}
.y60{bottom:144.196029px;}
.y57{bottom:146.624157px;}
.y85{bottom:151.882157px;}
.y84{bottom:164.441373px;}
.y56{bottom:164.988105px;}
.y5b{bottom:176.516340px;}
.y83{bottom:177.000588px;}
.y55{bottom:182.983399px;}
.y76{bottom:187.482222px;}
.y82{bottom:189.372353px;}
.y54{bottom:200.978693px;}
.y81{bottom:202.119020px;}
.y80{bottom:214.678235px;}
.y53{bottom:218.973987px;}
.y7f{bottom:227.237451px;}
.y52{bottom:236.594379px;}
.y7e{bottom:239.796667px;}
.y7d{bottom:252.355882px;}
.y51{bottom:254.589673px;}
.y7c{bottom:264.915098px;}
.y50{bottom:272.584967px;}
.y7b{bottom:277.474314px;}
.y7a{bottom:290.033529px;}
.y4f{bottom:290.580261px;}
.y79{bottom:302.592745px;}
.y4e{bottom:308.622418px;}
.y78{bottom:315.151961px;}
.y4d{bottom:326.805163px;}
.y77{bottom:327.898627px;}
.y2d{bottom:329.804379px;}
.y4c{bottom:344.425556px;}
.y2c{bottom:347.799673px;}
.y4b{bottom:362.233399px;}
.y2b{bottom:365.794967px;}
.y4a{bottom:380.228693px;}
.y2a{bottom:383.602810px;}
.y49{bottom:398.223987px;}
.y29{bottom:401.598105px;}
.y48{bottom:416.219281px;}
.y28{bottom:419.593399px;}
.y5f{bottom:427.378741px;}
.y47{bottom:434.214575px;}
.y27{bottom:437.588693px;}
.y46{bottom:452.022418px;}
.y26{bottom:455.583987px;}
.y5e{bottom:457.304776px;}
.y45{bottom:470.017712px;}
.y25{bottom:474.329085px;}
.y44{bottom:488.013007px;}
.y24{bottom:495.323595px;}
.y43{bottom:506.008301px;}
.y23{bottom:512.943987px;}
.y42{bottom:524.003595px;}
.y0{bottom:527.205882px;}
.y22{bottom:530.939281px;}
.y41{bottom:541.998889px;}
.y21{bottom:550.059281px;}
.y40{bottom:559.806732px;}
.y20{bottom:567.898366px;}
.y3f{bottom:577.833268px;}
.y1f{bottom:586.830915px;}
.y3e{bottom:595.828562px;}
.y1e{bottom:605.950915px;}
.y5d{bottom:612.168039px;}
.y3d{bottom:613.823856px;}
.y1d{bottom:625.070915px;}
.y3c{bottom:633.131307px;}
.y1c{bottom:642.878758px;}
.y3b{bottom:658.249739px;}
.y1b{bottom:662.748562px;}
.y3a{bottom:683.368170px;}
.y1a{bottom:683.930523px;}
.y19{bottom:701.363464px;}
.y75{bottom:707.549346px;}
.y39{bottom:708.674052px;}
.y18{bottom:720.483464px;}
.y74{bottom:725.544641px;}
.y38{bottom:732.667778px;}
.y17{bottom:738.478758px;}
.y73{bottom:743.539935px;}
.y37{bottom:750.663072px;}
.y16{bottom:758.348562px;}
.y72{bottom:761.535229px;}
.y36{bottom:768.658366px;}
.y15{bottom:779.343072px;}
.y35{bottom:786.653660px;}
.y14{bottom:796.963464px;}
.y71{bottom:797.338366px;}
.y34{bottom:804.648954px;}
.y13{bottom:814.958758px;}
.y70{bottom:815.333660px;}
.y33{bottom:822.456797px;}
.y12{bottom:833.000915px;}
.y6f{bottom:833.375817px;}
.y32{bottom:840.498954px;}
.y11{bottom:850.996209px;}
.y6e{bottom:851.371111px;}
.y31{bottom:858.494248px;}
.y10{bottom:868.991503px;}
.y6d{bottom:869.366405px;}
.y30{bottom:876.489542px;}
.yf{bottom:886.799346px;}
.y6c{bottom:887.174248px;}
.y2f{bottom:894.484837px;}
.y6b{bottom:905.169542px;}
.ye{bottom:906.294248px;}
.y2e{bottom:912.480131px;}
.y6a{bottom:923.164837px;}
.yd{bottom:931.412680px;}
.y69{bottom:941.160131px;}
.yc{bottom:957.280915px;}
.y68{bottom:959.155425px;}
.y67{bottom:977.150719px;}
.yb{bottom:986.898170px;}
.y66{bottom:994.958562px;}
.y65{bottom:1012.953856px;}
.ya{bottom:1019.139739px;}
.y64{bottom:1030.949150px;}
.y9{bottom:1048.944444px;}
.y8{bottom:1066.939739px;}
.y7{bottom:1084.935033px;}
.y6{bottom:1102.774118px;}
.y4{bottom:1119.082353px;}
.y2{bottom:1120.581961px;}
.y63{bottom:1120.769412px;}
.y1{bottom:1138.577255px;}
.y62{bottom:1138.764706px;}
.h10{height:26.531520px;}
.hf{height:27.255360px;}
.h3{height:33.741176px;}
.h4{height:36.812160px;}
.h8{height:37.967520px;}
.h2{height:39.003360px;}
.h9{height:46.992000px;}
.h7{height:54.980640px;}
.hd{height:60.648009px;}
.hc{height:62.302624px;}
.h6{height:62.499360px;}
.h5{height:70.488000px;}
.he{height:337.817908px;}
.hb{height:519.404810px;}
.h1{height:625.617647px;}
.ha{height:955.218954px;}
.h0{height:1237.176471px;}
.w2{width:224.082026px;}
.w4{width:504.400992px;}
.w1{width:608.434641px;}
.w5{width:794.386013px;}
.w3{width:804.477124px;}
.w0{width:956.000000px;}
.x13{left:9.053307px;}
.x16{left:11.247059px;}
.x10{left:82.790850px;}
.x14{left:87.914510px;}
.x1{left:98.411765px;}
.x0{left:112.470588px;}
.x6{left:119.631216px;}
.x7{left:140.625725px;}
.x8{left:168.737124px;}
.x11{left:191.606144px;}
.x2{left:209.976340px;}
.x12{left:228.706266px;}
.x4{left:252.902614px;}
.x1a{left:282.379281px;}
.x19{left:283.503987px;}
.x15{left:313.121242px;}
.x17{left:362.608301px;}
.x18{left:367.107124px;}
.x3{left:432.714967px;}
.x5{left:478.078105px;}
.x9{left:506.195752px;}
.xd{left:580.645033px;}
.xb{left:585.518758px;}
.xc{left:607.637974px;}
.xa{left:629.382288px;}
.xe{left:674.932876px;}
.xf{left:843.685621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.174467pt;}
.ls4{letter-spacing:-0.101744pt;}
.ls1{letter-spacing:-0.060773pt;}
.ls3{letter-spacing:-0.050872pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.006650pt;}
._5{width:1.082036pt;}
._c{width:2.228534pt;}
._b{width:9.505478pt;}
._7{width:23.763286pt;}
._6{width:36.433615pt;}
._9{width:114.397054pt;}
._a{width:659.819649pt;}
._3{width:681.422685pt;}
._0{width:728.107991pt;}
._1{width:735.154954pt;}
._2{width:764.981631pt;}
._8{width:765.933791pt;}
.fs6{font-size:23.763013pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs5{font-size:54.319518pt;}
.fs2{font-size:54.491046pt;}
.fs1{font-size:61.456067pt;}
.y5{bottom:0.000000pt;}
.y90{bottom:11.200000pt;}
.y8f{bottom:22.080000pt;}
.y8e{bottom:32.960000pt;}
.y8d{bottom:43.680000pt;}
.y5c{bottom:50.912000pt;}
.y3{bottom:51.072000pt;}
.y8c{bottom:54.400000pt;}
.y8b{bottom:65.120000pt;}
.y8a{bottom:75.840000pt;}
.y5a{bottom:79.552000pt;}
.y89{bottom:86.720000pt;}
.y59{bottom:94.912000pt;}
.y88{bottom:97.480000pt;}
.y61{bottom:97.538560pt;}
.y87{bottom:108.200000pt;}
.y58{bottom:109.952000pt;}
.y86{bottom:118.920000pt;}
.y60{bottom:123.079456pt;}
.y57{bottom:125.152000pt;}
.y85{bottom:129.640000pt;}
.y84{bottom:140.360000pt;}
.y56{bottom:140.826667pt;}
.y5b{bottom:150.666667pt;}
.y83{bottom:151.080000pt;}
.y55{bottom:156.186667pt;}
.y76{bottom:160.026667pt;}
.y82{bottom:161.640000pt;}
.y54{bottom:171.546667pt;}
.y81{bottom:172.520000pt;}
.y80{bottom:183.240000pt;}
.y53{bottom:186.906667pt;}
.y7f{bottom:193.960000pt;}
.y52{bottom:201.946667pt;}
.y7e{bottom:204.680000pt;}
.y7d{bottom:215.400000pt;}
.y51{bottom:217.306667pt;}
.y7c{bottom:226.120000pt;}
.y50{bottom:232.666667pt;}
.y7b{bottom:236.840000pt;}
.y7a{bottom:247.560000pt;}
.y4f{bottom:248.026667pt;}
.y79{bottom:258.280000pt;}
.y4e{bottom:263.426667pt;}
.y78{bottom:269.000000pt;}
.y4d{bottom:278.946667pt;}
.y77{bottom:279.880000pt;}
.y2d{bottom:281.506667pt;}
.y4c{bottom:293.986667pt;}
.y2c{bottom:296.866667pt;}
.y4b{bottom:309.186667pt;}
.y2b{bottom:312.226667pt;}
.y4a{bottom:324.546667pt;}
.y2a{bottom:327.426667pt;}
.y49{bottom:339.906667pt;}
.y29{bottom:342.786667pt;}
.y48{bottom:355.266667pt;}
.y28{bottom:358.146667pt;}
.y5f{bottom:364.791896pt;}
.y47{bottom:370.626667pt;}
.y27{bottom:373.506667pt;}
.y46{bottom:385.826667pt;}
.y26{bottom:388.866667pt;}
.y5e{bottom:390.335457pt;}
.y45{bottom:401.186667pt;}
.y25{bottom:404.866667pt;}
.y44{bottom:416.546667pt;}
.y24{bottom:422.786667pt;}
.y43{bottom:431.906667pt;}
.y23{bottom:437.826667pt;}
.y42{bottom:447.266667pt;}
.y0{bottom:450.000000pt;}
.y22{bottom:453.186667pt;}
.y41{bottom:462.626667pt;}
.y21{bottom:469.506667pt;}
.y40{bottom:477.826667pt;}
.y20{bottom:484.733333pt;}
.y3f{bottom:493.213333pt;}
.y1f{bottom:500.893333pt;}
.y3e{bottom:508.573333pt;}
.y1e{bottom:517.213333pt;}
.y5d{bottom:522.520000pt;}
.y3d{bottom:523.933333pt;}
.y1d{bottom:533.533333pt;}
.y3c{bottom:540.413333pt;}
.y1c{bottom:548.733333pt;}
.y3b{bottom:561.853333pt;}
.y1b{bottom:565.693333pt;}
.y3a{bottom:583.293333pt;}
.y1a{bottom:583.773333pt;}
.y19{bottom:598.653333pt;}
.y75{bottom:603.933333pt;}
.y39{bottom:604.893333pt;}
.y18{bottom:614.973333pt;}
.y74{bottom:619.293333pt;}
.y38{bottom:625.373333pt;}
.y17{bottom:630.333333pt;}
.y73{bottom:634.653333pt;}
.y37{bottom:640.733333pt;}
.y16{bottom:647.293333pt;}
.y72{bottom:650.013333pt;}
.y36{bottom:656.093333pt;}
.y15{bottom:665.213333pt;}
.y35{bottom:671.453333pt;}
.y14{bottom:680.253333pt;}
.y71{bottom:680.573333pt;}
.y34{bottom:686.813333pt;}
.y13{bottom:695.613333pt;}
.y70{bottom:695.933333pt;}
.y33{bottom:702.013333pt;}
.y12{bottom:711.013333pt;}
.y6f{bottom:711.333333pt;}
.y32{bottom:717.413333pt;}
.y11{bottom:726.373333pt;}
.y6e{bottom:726.693333pt;}
.y31{bottom:732.773333pt;}
.y10{bottom:741.733333pt;}
.y6d{bottom:742.053333pt;}
.y30{bottom:748.133333pt;}
.yf{bottom:756.933333pt;}
.y6c{bottom:757.253333pt;}
.y2f{bottom:763.493333pt;}
.y6b{bottom:772.613333pt;}
.ye{bottom:773.573333pt;}
.y2e{bottom:778.853333pt;}
.y6a{bottom:787.973333pt;}
.yd{bottom:795.013333pt;}
.y69{bottom:803.333333pt;}
.yc{bottom:817.093333pt;}
.y68{bottom:818.693333pt;}
.y67{bottom:834.053333pt;}
.yb{bottom:842.373333pt;}
.y66{bottom:849.253333pt;}
.y65{bottom:864.613333pt;}
.ya{bottom:869.893333pt;}
.y64{bottom:879.973333pt;}
.y9{bottom:895.333333pt;}
.y8{bottom:910.693333pt;}
.y7{bottom:926.053333pt;}
.y6{bottom:941.280000pt;}
.y4{bottom:955.200000pt;}
.y2{bottom:956.480000pt;}
.y63{bottom:956.640000pt;}
.y1{bottom:971.840000pt;}
.y62{bottom:972.000000pt;}
.h10{height:22.646151pt;}
.hf{height:23.263989pt;}
.h3{height:28.800000pt;}
.h4{height:31.421258pt;}
.h8{height:32.407423pt;}
.h2{height:33.291571pt;}
.h9{height:40.110326pt;}
.h7{height:46.929082pt;}
.hd{height:51.766501pt;}
.hc{height:53.178808pt;}
.h6{height:53.346734pt;}
.h5{height:60.165490pt;}
.he{height:288.346667pt;}
.hb{height:443.341344pt;}
.h1{height:534.000000pt;}
.ha{height:815.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:191.266667pt;}
.w4{width:430.534738pt;}
.w1{width:519.333333pt;}
.w5{width:678.053333pt;}
.w3{width:686.666667pt;}
.w0{width:816.000000pt;}
.x13{left:7.727509pt;}
.x16{left:9.600000pt;}
.x10{left:70.666667pt;}
.x14{left:75.040000pt;}
.x1{left:84.000000pt;}
.x0{left:96.000000pt;}
.x6{left:102.112000pt;}
.x7{left:120.032000pt;}
.x8{left:144.026667pt;}
.x11{left:163.546667pt;}
.x2{left:179.226667pt;}
.x12{left:195.213717pt;}
.x4{left:215.866667pt;}
.x1a{left:241.026667pt;}
.x19{left:241.986667pt;}
.x15{left:267.266667pt;}
.x17{left:309.506667pt;}
.x18{left:313.346667pt;}
.x3{left:369.346667pt;}
.x5{left:408.066667pt;}
.x9{left:432.066667pt;}
.xd{left:495.613333pt;}
.xb{left:499.773333pt;}
.xc{left:518.653333pt;}
.xa{left:537.213333pt;}
.xe{left:576.093333pt;}
.xf{left:720.133333pt;}
}
